С 1 января WhatsApp перестанет работать на смартфонах с версиями до 2012 года

В следующем году некоторые пользователи не смогут пользоваться любимым мессенджером.

Фото: Depositphotos

Эксперты сообщают, что популярное приложение перестанет функционировать на всех смартфонах, работающих на системах iOS младше 9 версии или Android младше версии 4.0.3. Ою этом пишет Курсор Инфо

Это смартфоны iPhone 4S, iPhone 5, iPhone 5S, iPhone 5C, iPhone 6, iPhone 6S и другие гаджеты, которые вышли на рынок до 2012 года.

Чтобы избежать данной проблемы, нужно обновить свою систему до последней версии. Также нужно уже прямо сейчас подумать о том, чтобы уберечь важные данные. И чтобы их не потерять, лучше уже прямо сейчас скопировать все из приложения на компьютер или ноутбук.

Систему нужно успеть обновить до 2021 года, потому что после в начале следующего месяца могут возникнут проблемы с мессенджером.

Ваш комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *